package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class TeacherAttendanceComplaintsQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "分部编号")
    private String organId;

    @ApiModelProperty(value = "申述时间")
    private String complaintsTime;

    @ApiModelProperty(value = "申述状态")
    private String complaintsStatus;

    @ApiModelProperty(value = "课程开始时间")
    private String courseScheduleStartDate;

    @ApiModelProperty(value = "课程结束时间")
    private String courseScheduleEndDate;

    public String getCourseScheduleStartDate() {
        return courseScheduleStartDate;
    }

    public void setCourseScheduleStartDate(String courseScheduleStartDate) {
        this.courseScheduleStartDate = courseScheduleStartDate;
    }

    public String getCourseScheduleEndDate() {
        return courseScheduleEndDate;
    }

    public void setCourseScheduleEndDate(String courseScheduleEndDate) {
        this.courseScheduleEndDate = courseScheduleEndDate;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public String getComplaintsTime() {
        return complaintsTime;
    }

    public void setComplaintsTime(String complaintsTime) {
        this.complaintsTime = complaintsTime;
    }

    public String getComplaintsStatus() {
        return complaintsStatus;
    }

    public void setComplaintsStatus(String complaintsStatus) {
        this.complaintsStatus = complaintsStatus;
    }
}
